<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.583999633789</MDI>
      <MDI key="STATISTICS_MEAN">-0.9332775340887</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.451999664307</MDI>
      <MDI key="STATISTICS_STDDEV">7.9302466163332</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
